ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000029ShareDownloaderHosterpublic2013-11-11 11:252013-12-01 18:42
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.1.1 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000029: Hoster: Premium.to hinzufügen
DescriptionUnterstützung für den Hoster Premium.to hinzufügen.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000055closedadministrator Premium.to 

-  Notes
(0000051)
administrator (administrator)
2013-11-13 12:15

Hoster in Version 1.2.0 eingefügt

- Issue History
Date Modified Username Field Change
2013-11-11 11:25 administrator New Issue
2013-11-11 11:25 administrator Status new => assigned
2013-11-11 11:25 administrator Assigned To => administrator
2013-11-13 12:15 administrator Note Added: 0000051
2013-11-13 12:15 administrator Status assigned => resolved
2013-11-13 12:15 administrator Fixed in Version => 1.2.0
2013-11-13 12:15 administrator Resolution open => fixed
2013-11-25 00:26 administrator Status resolved => closed
2013-12-01 18:42 administrator Relationship added related to 0000055


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker